-- MySQL Administrator dump 1.4
--
-- ------------------------------------------------------
-- Server version	5.0.18-nt


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;


--
-- Create schema profes
--

CREATE DATABASE /*!32312 IF NOT EXISTS*/ profes;
USE profes;

--
-- Table structure for table `profes`.`datos`
--

DROP TABLE IF EXISTS `datos`;
CREATE TABLE `datos` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `nombre` varchar(20) NOT NULL default '',
  `apellidos` varchar(30) NOT NULL default '',
  `telefono` varchar(16) NOT NULL default '',
  `idfac` int(10) unsigned NOT NULL default '1',
  `fechanac` date NOT NULL default '0000-00-00',
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `profes`.`datos`
--

/*!40000 ALTER TABLE `datos` DISABLE KEYS */;
INSERT INTO `datos` (`id`,`nombre`,`apellidos`,`telefono`,`idfac`,`fechanac`) VALUES 
 (1,'Manuel','Martin','7223',0,'1957-07-08'),
 (3,'Ana Maria','Zarate','1111111',0,'1961-01-01'),
 (4,'Lourdes','Medina','2113355',1,'1960-03-16'),
 (5,'Guadalupe','Mercado Bello','7809070',1,'1960-10-20'),
 (9,'Laura','Esquivel','1479',1,'1971-01-01'),
 (10,'Ruth','Perez Gonzalez','2559900',2,'1963-03-23'),
 (11,'Miguel','Vivas Avila','20030',1,'1972-10-10');
/*!40000 ALTER TABLE `datos` ENABLE KEYS */;


--
-- Table structure for table `profes`.`facultad`
--

DROP TABLE IF EXISTS `facultad`;
CREATE TABLE `facultad` (
  `idfacultad` int(10) unsigned NOT NULL auto_increment,
  `nombre` varchar(45) NOT NULL default '',
  `telefono` varchar(5) NOT NULL default '',
  PRIMARY KEY  (`idfacultad`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `profes`.`facultad`
--

/*!40000 ALTER TABLE `facultad` DISABLE KEYS */;
/*!40000 ALTER TABLE `facultad` ENABLE KEYS */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
